/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1170px;
}

.dnd-section {
  padding-bottom: 60px;
  padding-top: 60px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #cacaca;
}
.page-center {
  max-width: 1170px;
}





body {
  color: #4d4d4d;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 18px;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

a {
  color: rgba(1, 74, 142, 1.0);
  cursor: pointer;
  transition: all .25s ease;
  -moz-transition: all .25s ease;
  -webkit-transition: all .25s ease;
}

a:hover,
a:focus {
  color:#00b4ff;
}

a:active {
  color:#00b4ff;
}

h1 {
  color: #014a8e;
  font-family: 'Montserrat', sans-serif;
  font-size: 64px;
  font-weight: 300;
}


h2 {
  color: #5a5852;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  font-weight: 700;
}



h3 {
  color: #014a8e;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: 700;
}


h4 {
  color: #00b4ff;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
}


h5 {
  color: #0a0a0a;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  font-weight: 700;
}

h6 {
  color: #0a0a0a;
  font-family: 'Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;
  font-size: 16px;
  font-weight: 400;
}

blockquote {
  border-left: 1px solid #cacaca;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0);
  font-family: 'Montserrat', sans-serif;
}

h3.form-title {
  background-color: rgba(10, 10, 10, 0.0);
  color: rgba(10, 10, 10, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(254, 195, 10, 1.0);
  border-color: rgba(254, 195, 10, 1.0);
  border-radius: 0px;
  border-width: 0px;
  color: rgba(90, 88, 82, 1.0);
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 21px;
  padding-bottom: 21px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(0, 180, 255, 1.0);
  border-color: rgba(0, 180, 255, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(255, 235, 50, 1.0);
  border-color: rgba(255, 235, 50, 1.0);
  color: rgba(90, 88, 82, 1.0);
}

.hs-form label {
  color: rgba(10, 10, 10, 1.0);
}

.hs-form legend {
  color: rgba(10, 10, 10, 1.0);
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(138, 138, 138, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #4d4d4d;
}

.hs-richtext {
  font-size: 18;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: 'Montserrat', sans-serif;
}

.fn-date-picker td.is-today .pika-button {
  color: #0a0a0a;
}

.fn-date-picker td.is-selected .pika-button {
  background: #0a0a0a;
}

.fn-date-picker td .pika-button:hover {
  background-color: #cacaca !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(1, 74, 142, 1.0);
  color: rgba(10, 10, 10, 1.0);
}

thead th,
thead td {
  background-color: rgba(1, 74, 142, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(10, 10, 10, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(1, 74, 142, 1.0);
}





.header {
  background-color: rgba(255, 255, 255, 0.0);
}

header.header.sticky,
.no-banner-page header.header{
  background-color: rgba(1, 74, 142, 1.0);
}

.header__container {
  max-width: 1170px;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a {
  color: rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a:hover{
  color: rgba(0, 180, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li:hover > a,
.custom-menu-primary .hs-menu-wrapper > ul > li:focus > a ,
.custom-menu-primary .hs-menu-wrapper>ul>li.active-branch:hover>a{
  border-top-color: rgba(255, 255, 255, 1.0);
  border-left-color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary .hs-menu-wrapper > ul > li.active-branch > a {
  color: rgba(255, 255, 255, 1.0);
}
.custom-menu-primary .hs-menu-wrapper > ul > li.active-branch {
  background-color: rgba(0, 180, 255, 0.0);
}

.custom-menu-primary .hs-menu-wrapper > ul > li:hover,
.custom-menu-primary .hs-menu-wrapper > ul > li:focus {
  background-color: rgba(0, 180, 255, 0.0);
}

.custom-menu-primary .hs-menu-wrapper > ul ul{
  background-color: rgba(255, 255, 255, 0.0);
}
.custom-menu-primary .hs-menu-wrapper > ul ul a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(0, 0, 0, 0.9);
}


.sticky .custom-menu-primary .hs-menu-wrapper > ul ul a:hover,
.no-banner-page .custom-menu-primary .hs-menu-wrapper > ul ul a:hover{
  background-color: rgba(0, 37, 71, 1.0);
}

.custom-menu-primary .hs-menu-wrapper > ul ul a:hover,
.custom-menu-primary .hs-menu-wrapper > ul ul a:focus,
.custom-menu-primary .hs-menu-wrapper>ul ul>li.active-branch:hover>a{
  background-color: rgba(0, 0, 0, 0.9500000000000001);
  color: rgba(0, 180, 255, 1.0);
}

.custom-menu-primary .hs-menu-wrapper > ul ul li.active-branch > a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(0, 0, 0, 0.9);
}

.sticky .custom-menu-primary .hs-menu-wrapper > ul ul a,
.sticky  .custom-menu-primary .hs-menu-wrapper>ul ul li.active-branch>a,
.no-banner-page .custom-menu-primary .hs-menu-wrapper > ul ul a{
  background-color: rgba(1, 74, 142, 1.0);
}






.footer {
  background-color: rgba(242, 242, 242, 1.0);
  color: rgba(119, 119, 119, 1.0);
}

.footer .footer-links h3, 
.footer .footer-contact h3{
  color: rgba(68, 68, 68, 1.0);
  border-bottom-color: rgba(204, 204, 204, 1.0);
}

.footer .footer-links .hs-menu-wrapper>ul>li>a{
  color: rgba(68, 68, 68, 1.0);
}
.footer .footer-links .hs-menu-wrapper>ul>li>a:hover{
  color: rgba(21, 165, 225, 1.0);
}

.footer__container {
  max-width: 1170px;
}

.footer .footer-inner .footer-copyright{
  border-top-color: rgba(223, 223, 223, 1.0);
}

.grid-x.social-wrapper{
  border-bottom-color: rgba(223, 223, 223, 1.0);
}

.footer .footer-contact .footer-main-location .footer-title,
.footer .footer-contact .footer-main-location .footer-location,
.footer .footer-contact .footer-second-location ul li,
.footer .footer-contact .footer-second-location ul li a{
  color: rgba(112, 112, 112, 1.0);
}

.footer .footer-contact .footer-second-location ul li a:hover{
  color: rgba(21, 165, 225, 1.0);
}

.grid-x.social-wrapper .social-cell a.social-btn{
  background-color: rgba(242, 242, 242, 1.0);
  border-color: rgba(9, 76, 140, 1.0);
}

.grid-x.social-wrapper .social-cell a.social-btn:hover{
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(255, 255, 255, 1.0);
}
.grid-x.social-wrapper .social-cell a.social-btn span.social-icon{
  background-color: rgba(242, 242, 242, 1.0);
}

.grid-x.social-wrapper .social-cell a.social-btn span.social-title{
  color: rgba(1, 74, 142, 1.0);
}

.grid-x.social-wrapper .social-cell a.social-btn:hover span.social-title{
  color: rgba(1, 74, 142, 1.0);
}

.footer .footer-inner .footer-copyright{
   color: rgba(119, 119, 119, 1.0);
}





.content-wrapper {
  max-width: 1170px;
}

.blog-post__date {
  border-color: #4d4d4d;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #4d4d4d;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #252525;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #757575;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #0a0a0a;
}

.blog-pagination__link {
  color: #4d4d4d;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #0a0a0a;
}

.blog-post__title {
  color: #5a5852;
  font-family:'Montserrat', sans-serif;
  font-size: 30px;
  font-weight: ;
}

.blog-post__author {
  background-color: #cacaca;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
  background-color: rgb(244, 244, 244);
}

.hs-blog-listing,
.hs-blog-post {
  background-color: #fefefe;
}

.blog-index__post-inner-card {
  box-shadow: -5px 0px 20px 0px rgba(27, 27, 27, 0.10);
}

.blog-post__tag-link:hover{
  color: #00b4ff;
}

.blog-post__read-more svg {
  fill: #4d4d4d;
}

.blog-post__read-more a:hover svg {
  fill: #00b4ff;
}

.blog-sidebar ul {
  box-shadow: -5px 0px 20px 0px rgba(27, 27, 27, 0.10);
}

.blog-sidebar a {
  color: #4d4d4d;
}

.blog-sidebar a:hover {
  color: #00b4ff;
}

.blog__subscription-block {
  background-color: rgb(244, 244, 244);
}

.post-featured-image {
  max-height: 600px;
}

.blog-post {
  box-shadow: -5px 0px 20px 0px rgba(27, 27, 27, 0.10);
}

.blog-post__meta a {
  color: #4d4d4d;
}

.blog-post__body, .blog-post__tags a {
  color: #4d4d4d;
}

.blog-post__meta a:hover {
  color: #00b4ff
}

.blog-post__links {
  border-top:  2px solid rgb(182, 182, 182);
}

.blog-post__back-to-blog {
  color: #4d4d4d;
}

.blog-post__back-to-blog:hover {
  color: #00b4ff;
}

.blog-post__back-to-blog svg {
  fill: #4d4d4d;
}

a.blog-post__back-to-blog:hover svg {
  fill: #00b4ff;
}

.comment.depth-0,
.blog-comments form {
  border-top: 2px solid rgb(182, 182, 182);
}

.comment.depth-1 {
  border-left: 2px solid rgb(182, 182, 182);
}

.section.post-footer .hs-input {
  border-color: rgb(182, 182, 182);
}

.blog-recent-posts {
  background-color: rgb(244, 244, 244);
}










body .icon svg {
  fill: #0a0a0a;
}

body .tns-nav button.tns-nav-active {
  background-color: #0a0a0a;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #0a0a0a;
}

body .social-links__icon {
  background-color: #0a0a0a;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #cacaca;
}

.page-center {
  max-width: 1170px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, forms=}
}



@media screen and (max-width: 1190px){
  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper,
  .header__container,
  .footer__container{
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (min-width:768px) and (max-width: 1190px){
  .hs-button, .button--primary {
    padding-left: 75px;
    padding-right: 75px;
  }
}